
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
}

html, body {
    height: 100%;
    margin: 0;  
    background-color: #1a1a1d;
    color: #fbfbfb;
    font-family: "Inter", Helvetica, Arial, sans-serif;
    line-height: 1.5;
}

.container {
    width: 90%;
    max-width: 1700px;
    margin: 0 auto; 
}



h1, h2, h3, h4 {
  font-family: "Pangea", Helvetica, sans-serif;
  font-weight: 500;
  color: #fbfbfb;
  margin: 1rem 0;
}

h1 { font-size: 2.5rem; }
h2 { font-size: 2rem; }
h3 { font-size: 1.5rem; }
h4 { font-size: 1.25rem; }

p {
  font-family: "Inter", Helvetica, sans-serif;
  font-size: 1rem;
  margin: 1rem 0;
  line-height: 1.5;
  color: #fbfbfb;
}

a {
  color: #fbfbfb;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

button, .button, .btn {
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 10px;
  padding: 10px 20px;
  cursor: pointer;
  transition: all 0.2s ease;
  border: 1px solid white;
}

.btn-light, button, .button {
  background-color: #ffffff;
  color: #1a1a1d;
}

.btn-dark {
  background: transparent;
  color: #ffffff;
}

button:hover, .button:hover, .btn:hover {
  background-color: transparent;
  color: #fbfbfb;
}


.btn-light {
  background-color: #ffffff;
  color: #1a1a1d;
}

.btn-dark {
  background: transparent;
  color: #ffffff;
  border: 1px solid #ffffff;
}

.btn-light:hover {
  background-color: transparent;
  color: #ffffff;
}

.btn-dark:hover {
  background-color: #ffffff;
  color: #1a1a1d;
}

body {
  margin-top: 80px;
}
